/* Базовые стили */
.breadcrumbs{
		display:block;
		font-size:14px;
		margin:30px 0 30px -4px;
		width:100%;
		z-index:999;
		padding:0 0 10px 4px;
		overflow-x:auto;
		white-space:nowrap;
		}
		
.breadcrumbs span{
		display:flex;
		flex-direction:row;
		flex-wrap:nowrap;
		justify-content:flex-start;
		align-content:flex-start;
		align-items:center;
		font-size:14px;
		color:#FFF;
		}	
.breadcrumbs span .breadcrumbs__item{
		position:relative;
		display:inline-block;
		margin:0 18px 0 0;
		font-size:14px;
		background:none;
		border:none;
		padding:0;
		font-weight:400;
		color:#CDBA91;
		font-family:'Cera Pro Regular', Helvetica, Arial, sans-serif !important;
		}	
.breadcrumbs span b.breadcrumbs__item{
		position:relative;
		display:inline-block;
		margin:0 24px 0 0;
		width:auto;
		font-size:14px;
		background:none;
		border:none;
		padding:0;
		font-weight:400;
		color:#CDBA91;
		font-family:'Cera Pro Regular', Helvetica, Arial, sans-serif !important;
		}
.breadcrumbs span b.breadcrumbs__item{
		color:#FFF;
		}
.breadcrumbs span a.breadcrumbs__item:hover{
		color:#FFF;
		}		
.breadcrumbs span a.breadcrumbs__item:hover{
		color:#FFF;
		}		
.breadcrumbs span a.breadcrumbs__item::after{
		content:"/";
		position:absolute;
		color:#FFF;
		top:50%;
		right:-12px;
		transform:translateY(-50%);
		}
		
/* Маленькие устройства (вертикальные телефоны, 576px и выше) */
@media (min-width:576px){
.breadcrumbs{
		font-size:15px;
		}		
.breadcrumbs span,
.breadcrumbs span .breadcrumbs__item{
		font-size:15px;
		}		
.breadcrumbs span .breadcrumbs__item{
		margin:0 20px 0 0;
		}		
.breadcrumbs span a.breadcrumbs__item::after{
		right:-13px;
		}
}		
/* Средние устройства (горизонтальные телефоны/маленькие планшеты, 768px и выше) */
@media (min-width:768px){
.breadcrumbs{
		font-size:16px;
		}		
.breadcrumbs span,
.breadcrumbs span .breadcrumbs__item{
		font-size:16px;
		}	
.breadcrumbs span .breadcrumbs__item{
		margin:0 24px 0 0;
		}	
.breadcrumbs span a.breadcrumbs__item::after{
		right:-15px;
		}
}		
/* Большие устройства (планшеты/небольшие ноутбуки, 992px и выше) */
@media (min-width:992px){
}		
/* Очень большие устройства (ноутбуки и десктопы, 1200px и выше) */
@media (min-width:1200px){
.breadcrumbs{
		font-size:16px;
		margin:30px 0;
		}
.breadcrumbs span{
		display:flex;
		flex-direction:row;
		flex-wrap:wrap;
		align-items:flex-start;
		font-size:16px;
		}
.breadcrumbs span .breadcrumbs__item{
		position:relative;
		display:inline-block;
		margin:0 24px 0 0;
		width:auto;
		font-size:16px;
		background:none;
		border:none;
		padding:0;
		font-weight:400;
		color:#CDBA91;
		font-family:'Cera Pro Regular', Helvetica, Arial, sans-serif !important;
		}
.breadcrumbs span b.breadcrumbs__item{
		color:#FFF;
		}
.breadcrumbs span a.breadcrumbs__item:hover{
		color:#FFF;
		}
.breadcrumbs span a.breadcrumbs__item::after{
		right:-15px;
		}
}